fn main() {
    let c = rust_util::util_file::read_file_content("~/.ssh/id_rsa.pub").unwrap();
    let k = ssh_keys::openssh::parse_public_key(&c).unwrap();
    println!("{:#?}", k); // ???
    println!("{}", k.to_string()); // ???
}
